
 
#lh_header_top {
	margin-bottom: 0px;
	width: 100%;
	background: url(../img_top.png) repeat-x scroll 0px 0px #ffffff; 
	border-bottom: 0px #f18237 solid;
 	height: 51px;
	min-width: 800px;
}



#lh_header_top a, #lh_header_top a:visited, #lh_header_top a:active {
	background-color: transparent;
	color: #115aa3;
	font-family: Arial,sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#lh_header_top a:hover { 
	text-decoration: underline;
}

#lh_header_top #lh_area05 .lh_pos {
	padding-left: 14px;
	padding-top: 8px;
}

#lh_header_top #lh_area04 a, #lh_header_top #lh_area05 a { 
	font-size: 13px; 
	padding-left: 9px; 
	padding-right: 11px;
	display: block; 
	font-weight: bold;
	background: transparent url(img/img_x.gif) no-repeat right -1513px scroll;
}

#lh_header_top #lh_area05 .lh_logo_small {
	background: url(img/img_hf.gif) no-repeat scroll -137px -87px transparent; 
	width:59px;
	height: 19px; 
	margin-top: -5px; 
	padding: 0px 10px 0px 1px;
}

#lh_header_top #lh_area05 a {
	float: left;
}

#lh_header_top #lh_area05 a.lh_bl, #lh_header_top #lh_area04 a.lh_bl { 
	background-image: none;
}

#lh_header_top #lh_area05 a.lh_br, #lh_header_top #lh_area04 a.lh_br {
	background-image: none;
}

#lh_header_top #lh_area05 a.lh_on, #lh_header_top #lh_area04 a.lh_on {
	color: #000000; 
	font-weight: bold;
}

#lh_header_top #lh_area05 a.lh_on:hover, #lh_header_top #lh_area04 a.lh_on:hover { 
	color: #000000; 
}
#lh_header_top .lh_onebox { 
	float: right;
	padding: 0 7px 0 3px; 
	background: transparent url(img/img_x.gif) no-repeat right -1513px scroll;
}

#lh_header_top .lh_mother1px {
	height: 1px;
	position: absolute;
	width: 1px;
	z-index: 100000;
}

#lh_header_top #lh_area05 a.lh_options { 
	height: 13px;
	width: 13px;
	background: transparent url(img/img_hf.gif) no-repeat -106px -10px scroll;
}

#lh_header_top #lh_other, #lh_header_top #lh_options, #lh_header_top #lh_nicknames {
	background-color: transparent; 
	position: absolute; 
	top: 22px;
	left: -38px;
	width: 110px;
	padding: 0;
	margin: 0;
	float: none;
	z-index: 100000;
}

#lh_header_top #lh_options {
	left: -157px;
	width: 177px;
}

#lh_header_top #lh_nicknames {
	left: -170px;
	width: 190px;
}

#lh_header_top .lh_popup {
	padding: 0px 0px 0px 0px;
	background-color: #ffffff; 
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	text-align: left;
}

#lh_header_top #lh_area04 { 
	height: 24px; 
	overflow: visible; 
	width: 350px; 
	float: right;
	font-weight: normal;
}
#lh_header_top #lh_area04 .lh_pos {
	padding-right: 11px;
	padding-top: 8px;
	font-size: 13px;
	white-space: nowrap;
}

#lh_header_top #lh_area04 a { 
	float: right;
}

#lh_header_top #lh_area05 .lh_underline, #lh_header_top #lh_area04 .lh_underline { 
	text-decoration: underline;
}

#lh_header_top #lh_area04 #lh_popup-nicknames a:hover { 
	text-decoration: underline;
}

#lh_header_top #lh_area04 a {
	padding-left: 7px;
	padding-right: 9px;
} 

#lh_header_top #lh_area04 a.lh_options { 
	height: 13px;
	width: 13px;
	background: transparent url(img/img_hf.gif) no-repeat -106px -10px scroll;
}

#lh_header_top #lh_area05.lite, #lh_header #lh_area04.lite { 
	height: 24px;
}


#lh_header_top #lh_other a, #lh_header_top #lh_nicknames a, #lh_header_top #lh_options a {
	background-image: none;
	clear: both;
	display: block;
	float: none;
	margin: 0;
	padding: 2px 2px 2px 6px;
}

#lh_header_top #lh_other a:hover, #lh_header_top #lh_nicknames a:hover, #lh_header_top #lh_options a:hover {
	background-color: #115AA3;
	color: #fff
}


#lh_header_top .lh_line {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background-color: #dddddd;
	margin: 2px 0 2px 0;
}

#lh_header_top #lh_themes_box a.lh_theme_default, #lh_header_top #lh_themes_box a.lh_theme_default:hover, #lh_header_top #lh_themes_box a.lh_theme_blue, #lh_header_top #lh_themes_box a.lh_theme_green {
	border: 1px solid gray;
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	padding: 0; 
	margin: 2px 2px 2px 2px; 
	clear: none; 
	float: left;
}
#lh_header_top #lh_themes_box a.lh_theme_blue, #lh_header_top #lh_themes_box a.lh_theme_blue:hover {
	background-color: #1a4691;
}
	
#lh_header_top #lh_themes_box a.lh_theme_green, #lh_header_top #lh_themes_box a.lh_theme_green:hover {
	background-color: #3eca3e;
}

#lh_header .lh_line_dot, #lh_header_top .lh_line_dot {
	background-image: url(img/pattern_dot_horizontal.gif);
	background-repeat: repeat-x;
	height: 1px;
	line-height: 1px;
}

#lh_header_top #lh_area05 {
	height: 32px;
	overflow: visible;
	font: 12px Arial, sans-serif;
	color: #000;
}
#lh_header_top div, #lh_header_top span {
	font-family: Arial,sans-serif;
	color: #115aa3; 
}
/* font color */ 
#lh_header_top div, #lh_header_top span {
	color: #ffffff; 
}

/* left area */
#lh_header_top #lh_area05 .lh_pos {
	padding-left: 14px;
	padding-top: 10px;
}

/* right area */
#lh_header_top #lh_area04 .lh_pos {
	padding-right: 11px;
	padding-top: 10px;
}

/* left area color */
#lh_header_top #lh_area05 {
	color: #ffffff;
}

/* a styles */
#lh_header_top a, #lh_header_top a:visited, #lh_header_top a:active {
	color: #ffffff;
}

/* top links + pipe */
#lh_header_top #lh_area04 a, #lh_header_top #lh_area05 a, #lh_header_top .lh_onebox { 
	background: transparent url(../blue/img/img_top.gif) no-repeat right -52px scroll;
	font-size: 13px; 
	padding-left: 9px; 
	padding-right: 11px;
	display: block; 
	font-weight: normal;
}

/* top links selected */
#lh_header_top #lh_area05 a.lh_on, #lh_header_top #lh_area04 a.lh_on {
	color: #ffffff; 
	font-weight: bold;
}

/* top links over/visited */
#lh_header_top #lh_area05 a.lh_on:hover, #lh_header_top #lh_area04 a.lh_on:hover { 
	color: #ffffff;  
	font-weight: bold;
}

/* logo small (left area) */
#lh_header_top #lh_area05 .lh_logo_small {
	background: url(../blue/img/img_hf.gif) no-repeat scroll -137px -87px transparent; 
	width:59px;
	height: 19px; 
	margin-top: -2px; 
	padding: 0px 0px 0px 1px;
}

/* pipe */
.lh_pipe {
	float: left;
	background: url(../blue/img/img_top.gif) no-repeat scroll right -52px transparent;
}

/* options/nicknames popup down arrow */
#lh_header_top #lh_area05 a.lh_options { 
	height: 13px;
	width: 13px;
	background: transparent url(../blue/img/img_hf.gif) no-repeat -106px -10px scroll;
}

/* other popup down arrow */
#lh_header_top #lh_area04 a.lh_options { 
	height: 13px;
	width: 13px;
	background: transparent url(../blue/img/img_hf.gif) no-repeat -106px -10px scroll;
}

/* menu general styles */
#lh_header_top #lh_other, #lh_header_top #lh_options, #lh_header_top #lh_nicknames {
	background-color: transparent; 
	position: absolute; 
	top: 22px;
	left: -38px;
	width: 110px;
	padding: 0;
	margin: 0;
	float: none;
	z-index: 100000;
}

/* onmouse over a menu item */
#lh_header_top #lh_other a:hover, #lh_header_top #lh_nicknames a:hover, #lh_header_top #lh_options a:hover {
	background-color: transparent; 
	color: #fff
}

/* remove background image from menu */
#lh_header_top #lh_other a, #lh_header_top #lh_options a, #lh_header_top #lh_nicknames a {
	color: #ffffff;
	font-weight: normal;
	background-image: none;
	border-bottom: 1px solid #2A5290;
}

/* options popu offset */ 
#lh_header_top #lh_options {
	left: -157px;
	width: 177px;
}

/* nickname popup offset */
#lh_header_top #lh_nicknames {
	left: -170px;
	width: 190px;
}

 
#lh_header_top .lh_popup {
	padding: 0px 0px 0px 0px;
	background-color: #0f377f; 
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: none; 
	text-align: left;
}	




#lh_header_top .baredmgray{
	clear:both;
	height:18px;
	padding:0px;
	margin:0px;
	border:0px;	
	background: url(../sf_barra.png) repeat-x;
	width:100%;
	display: block;
	text-align: right;
	#overflow: hidden;
}
#lh_header_top .baredmgray a{
	border:0px;
	padding:0px;
	background:none;
	margin:0px;
	margin-right:20px;
}
#lh_header_top .baredmgray .contentgray{
	margin:0px;
	padding:0px;
	line-height:0px; 
}

#lh_header_top .baredmgray .contentgray .divmenupunto{
	display:inline-block;
	margin:0px;
	padding:0px;
	line-height:0px;
	width:211px; 
	background-image: none;
	padding-right:7px;
	border-right:1px solid #595959;
	margin-right:7px;
	position:relative;
	float:right;
	padding-top:1px;
	z-index:999999;
}
 
#lh_header_top .baredmgray .contentgray #lh_menupunto{
	left:100px;
	position:absolute;	
	width:150px;
	display: block;
	z-index:999999;
	margin-top:1px;
	border-left:1px solid #b7b7b7;
	border-right:1px solid #b7b7b7;
	border-bottom:1px solid #b7b7b7;
	
}
#lh_menupunto .lh_popup{
	margin: 0px;
	padding: 0px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;    	
	background-color: #e9e9e9;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
    width:148px;
    padding: 0;
    text-align: left;
    
}

 
#lh_menupunto .lh_popup  li{
    display: block;
    padding:0px;
    margin:0px;
    width:100%;    
    padding:5px 0px;
    border-bottom: 1px solid #fff;
}

#lh_menupunto .lh_popup  li a{
	margin:0px;	
    display: block;
    font-size: 13px;
    line-height:17px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    color:#595959;
}